
PENGADIAN EMAS - Bug #14619

Android[EMAS][DASHBOARD][SELL GOLD] Wrong Writing Sell Gold in detail transaction

01 November 2022 04:33 PM - Dwi Dwi

Status: Closed Start date: 01 November 2022

Priority: Normal Due date:  

Assignee: Dwi Dwi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Wrong Copy Writing Buy Gold (Beli Emas), Should Sell Gold (Jual Emas) in detail transaction Sell Gold

History

#1 - 01 November 2022 04:48 PM - Dwi Dwi

- Subject changed from Android[EMAS][REGISTRATION][BELI EMAS] Wrong Writing Buy Gold in detail transaction to

Android[EMAS][DASHBOARD][TRX DETAILS - SELL GOLD] Wrong Writing Sell Gold in detail transaction

#2 - 01 November 2022 04:49 PM - Dwi Dwi

- Subject changed from Android[EMAS][DASHBOARD][TRX DETAILS - SELL GOLD] Wrong Writing Sell Gold in detail transaction to

Android[EMAS][DASHBOARD][SELL GOLD] Wrong Writing Sell Gold in detail transaction

#3 - 07 November 2022 11:53 AM - aiman baharum

- % Done changed from 0 to 100

#4 - 07 November 2022 02:14 PM - aiman baharum

- Assignee changed from aiman baharum to Dwi Dwi

#5 - 07 November 2022 02:49 PM - Dwi Dwi

- File WhatsApp Image 2022-11-07 at 1.18.48 PM.jpeg added

- Assignee changed from Dwi Dwi to aiman baharum

Still Same Purchase Gold not Selling Gold

#6 - 07 November 2022 03:56 PM - aiman baharum

- Assignee changed from aiman baharum to Dwi Dwi

#7 - 15 November 2022 06:46 PM - Dwi Dwi

- File WhatsApp Image 2022-11-10 at 4.36.00 PM (1).jpeg added

- Status changed from New to Closed

Done

Files

WhatsApp Image 2022-11-01 at 2.53.38 PM.jpeg 53 KB 01 November 2022 Dwi Dwi

WhatsApp Image 2022-11-07 at 1.18.48 PM.jpeg 26.7 KB 07 November 2022 Dwi Dwi

WhatsApp Image 2022-11-10 at 4.36.00 PM (1).jpeg 36.7 KB 15 November 2022 Dwi Dwi
